Bug 802548 - Time picker breaks on Sync Plan page by clicking in textbox
Time picker breaks on Sync Plan page by clicking in textbox
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.0
Unspecified Unspecified
unspecified Severity low (vote)
: Unspecified
: --
Assigned To: Martin Bacovsky
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-12 15:29 EDT by Jeff Weiss
Modified: 2014-11-09 17:52 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
chrome 17
Last Closed: 2013-09-19 14:11:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Weiss 2012-03-12 15:29:45 EDT
Description of problem:


Version-Release number of selected component (if applicable):
Katello Version: 0.2.10-1.git.5.738eb3c.el6

How reproducible:
always

Steps to Reproduce:
1. Create a new Sync Plan
2. Click in the Time box.
3. Click one of the hour buttons in the popup ui
4. Click back in the textbox, putting the cursor (for instance) before the first character - shouldn't matter where exactly
5. Click another hour button in the popup ui
  
Actual results:
popui is broken, unresponsive, submit button is unresponsive

Expected results:
can select time 

Additional info:
Comment 1 Martin Bacovsky 2013-02-12 07:34:23 EST
Couldn't reproduce. Time selection works as expected. 

# rpm -qa |grep katello
katello-certs-tools-1.1.9-1.el6.noarch
katello-glue-elasticsearch-1.3.14-1.git.154.c1a6d48.el6.noarch
katello-all-1.3.14-1.git.154.c1a6d48.el6.noarch
katello-candlepin-cert-key-pair-1.0-1.noarch
katello-glue-candlepin-1.3.14-1.git.154.c1a6d48.el6.noarch
katello-1.3.14-1.git.154.c1a6d48.el6.noarch
katello-cli-1.3.4-1.git.157.810470b.el6.noarch
katello-selinux-1.3.1-1.el6.noarch
katello-glue-foreman-1.3.14-1.git.154.c1a6d48.el6.noarch
katello-agent-1.3.1-1.git.476.f8f2f08.el6.noarch
katello-qpid-client-key-pair-1.0-1.noarch
katello-cli-common-1.3.4-1.git.157.810470b.el6.noarch
katello-configure-1.3.6-1.git.133.96694e2.el6.noarch
katello-common-1.3.14-1.git.154.c1a6d48.el6.noarch
katello-glue-pulp-1.3.14-1.git.154.c1a6d48.el6.noarch
katello-cli-tests-1.3.5-1.git.31.a534e5b.el6.noarch
katello-qpid-broker-key-pair-1.0-1.noarch
Comment 2 Mike McCune 2013-09-19 14:11:21 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.